.btn-transwhite {
  border-color: white;
  color: rgba(255,255,255,1)!important;
  background: rgba(255,255,255,0);

  &:hover, &:focus {
    color: rgba(255,255,255,1);
    background: rgba(255,255,255,0.1);
  }
}

.btn-transblack {
  border-color: black;
  color: rgba(0,0,0,1)!important;
  background: rgba(0,0,0,0);

  &:hover, &:focus {
    color: rgba(0,0,0,1);
    background: rgba(0,0,0,0.1);
  }
}

.btn-transmagenta {
  border-color: $brand-primary;
  color: $brand-primary!important;
  background: rgba(0,0,0,0);

  &:hover, &:focus {
    color: $brand-primary;
    background: rgba(184, 35, 95, 0.1);
  }
}

.btn-transorange {
  border-color: $brand-info;
  color: $brand-info!important;
  background: rgba(0,0,0,0);

  &:hover, &:focus {
    color: $brand-info;
    background: rgba(224,112,58,0.1);
  }
}

.color-orange, .color-magenta {
  a.btn-primary {
    color: #fff;
    background-color: #1179be;
    border-color: #1179be;
  }

  a.btn-transmagenta {
    border-color: #1179be;
    color: #1179be !important;
  }

  a.btn-orange, a.btn-info {
    color: #fff !important;
  }
}

.form-actions {
  margin-top: 1em;
}

.btn {
  @media screen and (max-width: 500px) {
    white-space: pre-wrap;
  }
}
